eID middleware |

# eIDMW::PTEID_ExCmdNotAllowed Class Reference

Exception class Command Not Allowed (error code = EIDMW_ERR_CMD_NOT_ALLOWED). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCmdNotAllowed:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCmdNotAllowed ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCmdNotAllowed ()
| Destructor.

## Detailed Description

Exception class Command Not Allowed (error code = EIDMW_ERR_CMD_NOT_ALLOWED).

Throw when the command asked is not allowed Used in : - PTEID_SmartCard::writeFile(const char *fileID,const PTEID_ByteArray &out,PTEID_Pin *pin,const char *csPinCode)

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCmdNotAllowed::PTEID_ExCmdNotAllowed | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCmdNotAllowed::~PTEID_ExCmdNotAllowed | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h